body{
   margin: 0;
   font-family: 'Montserrat',sans-serif;
}
.container{
margin: 0;
max-width: 1110px;
margin-left: auto;
margin-right: auto;
}
.header{
 /*position: relative; /*position  задає тип способу позиціонування , який використовується для елемента*/
 display:flex; /* display задає відображення на сторінці ,вказує тип блока, який використовуться для HTML-елемента. Flex робить щоб 
 елементи блоку були гнучкими (щоб можна було їх розташовувати вертикально чи горизонтально)  а не просто інлайновими чи блоковими */
 flex-direction: column;/* визначає головну вісь по якій буде вирівнювання 
 column- головна вісь y вертикально,  
 по замовчуванні головна вісь x горизонтальна*/
 justify-content: center; /* вирівнювання елементів в блоці  по головній осі*/
 align-items: center; /*вирівнювання елементів в блоці по перпендикулярній осі до головної осі*/  
 
    width: 100%;
    height: 100vh;
    /* background-color: #526480; */
    /* background-image:url("../libs/video/vzk.jpg"); */
    background-size: cover;
    background-position: center;
    margin: 0;
    /* transition-property: transform;
    transition-duration: 1s; */
}
/* .header{
    transform: scale(1.1);
} */
.none{
   display: none !important;
}
/* .header-menu {
   position: absolute;
   right: 60px;
   top: 30px;
  /* background-color: deeppink; */

.header-title{
   font-weight: bold;
   font-size: 56px;
   line-height: 130%;
   /* identical to box height, or 73px */
   text-align: center;  
   color: #FFFFFF;
   margin: 0; 
   margin-bottom: 25px;   
}
.header-subtitle{
   font-weight: bold;
   font-size: 16px;
   line-height: 150%;
   /* identical to box height, or 24px */  
   text-align: center;
   letter-spacing: 0.2em;
   text-transform: uppercase;   
   color: #FFFFFF;
}
 
 .header-viber{ 
     display: flex;
}
.viber-image{
   width: 30px;
   height: 30px;
}

.viber-name{
   color: white;
}
.number{
   color: white;

}
.register-button{
   color: white;
   text-decoration: none;
   font-size: 33px;
   font-weight: bold;
   padding: 5px 10px;
}
.register-href:hover{
   text-decoration: none;
   transform: scale(1.1);
   transition: transform .2s linear;
}
.header-arrow{
position: absolute;
width: 48px;
height: 48px;
/* transform:translate(-50%,0); */
/* transform для повороту і масштабування елементів
З translate можно вырівнювати елементи по вертикалі. 
Але Переважно це робиться абсолютним позиціонуванням
або заданням висоти стрічки 
Alt+Z перенос тексту з однієї стрічки в кілька  стрічок */
bottom: 30px;
}
.portfolio{
    /* padding-top: 50px;
    padding-bottom: 70px; */
}
.portfolio-header{
margin: 0;
font-weight: bold;
font-size: 46px;
line-height: 130%;
text-align: center;
color: #000000;
margin: 70px;
}
.porfolio-cards-wrapper{
display: flex;
flex-wrap: wrap;
justify-content: space-between; 
}
.card{
   background-color: white;
   max-width: 540px;
   padding: 20px;
   margin-bottom: 30px;
   box-shadow: 0px 10px 40px rgba(126,155,189,0.35);
   transition-property: transform;
   transition-duration: 1s;

}
.card:hover{
cursor: pointer;
transform: scale(1.1);
}

.card-image{
margin-bottom: 20px; 
width: 500px;
height: 240px;
}


.card-title{
font-weight: 600;
font-size: 24px;
line-height: 130%;
color: #000000;
}
.card p {
   font-size: 16px;
   line-height: 130%;
   color: #000000
}
.footer{
   background-color: #1E4776;
   padding-top: 40px;
   padding-bottom: 0px;

}
.footer-row{
   background-color: #1E4776;
   display: flex;
   justify-content: space-between;
}
.footer-copyright{ 
color: #7E9EC9;
line-height: 1.3;
}
.footer-copyright-name{
font-weight: bold;
font-size: 28px;
margin-bottom: 15px;
}
.footer-copyright p{
font-weight: 600;
font-size: 16px;
margin: 0;
margin-bottom: 16px;
}
.footer-icons{
   color: white;
}
.footer-icons p{
font-weight: 700;
font-size: 16px;
line-height: 1.3;
}
.footer-icons-row{
display: flex;
align-items: center;

}
.footer-icons-row >*+*{
   margin-left: 55px;
}
.header-register{
   /* position: absolute; */
   top: 0px;
   color: blue;
}

.vzh-name{
   color: #7E9EC9;
}
.register{
   text-align: center;
   width: 300px;
   height: 300px;
   margin: auto;
   margin-top: 160px;
    border: solid 5px #00FFFF;
   /* border-color: solid #00FFFF ; */
}
@media(max-width:360px){
   .header{
      height: 360px;
   }
   .header-title{
      font-size: 32px;
   }
   .header-subtitle{
      font-size: 20px;
   }
   .header-arrow{
      transform: translate(0,0);
   }

   .portfolio-header{
      margin: 40px 0 30px;
      font-size: 32px;
      text-align: center;
   }
   .card-title{
      font-size: 18px;
      margin-bottom: 10px;
   }
   .card p{
      font-size: 14px;
   }
   .card-image{
      width: 100%;
      height: auto;
   }
   .vzh-name{
      color: white;
      text-align: center;
   }
   .footer-icons p{
      font-size: 14px;
      text-align: center;
      margin-bottom: 20px;
   }
   .footer-row{
      flex-wrap: wrap;
      flex-direction: column-reverse;
   }
   .footer-icons-row{
      justify-content: space-around;
   }
   .footer-copyright-name{
      font-size: 18px;
      text-align: center;
   }
   .footer-copyright p{
      text-align: center;
      margin-bottom: 40px;
   }
}
@media(max-width: 770px){
   .porfolio-cards-wrapper{
     display: flex;
     justify-content: center;
   }
   .footer-copyright-name{
      padding-left: 40px;
   }
   .vzh-name{
    margin-left: 50px;
   }

}